.green{
        background-color: #4CAF50; /* Green */
}

.red{
    background-color: #e34b4b; /* Red */
}

.yellow{
    background-color: #8d8713; /* Yellow */
}

.blue{
    background-color: #625cea; /* Blue */
}

.button {

    border: none;
    color: #fff;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    opacity: 0.9;
    font-weight: 700;
    border-radius: 4px;

}

.button:hover{

    opacity: 1;
}

.disabledCO {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    opacity: 0.6;
    cursor: not-allowed;
}
.disabled {
    opacity: 0.6;
    cursor: not-allowed;
}
.disabled:hover{
    opacity: 0.6;
}